This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 57071 - Webhost is the Linux box running version 2.2.16-12smp, When pwd command issued under FTP on either sun box or some windows based apps the session hangs.
Webhost is the Linux box running version 2.2.16-12smp, When pwd command issue...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-04 05:26 EST by Julian Ricketts
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-04 05:26:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2002-01-22 10:38:36 EST
This is almost certainly a setup problem, check the routers and netmasks on 
all machines. 
The only thing in the Linux box itself that might cause something like this is 
the kernel (you shouldn't be running 2.2.16 for security reasons, anyway).

Note You need to log in before you can comment on or make changes to this bug.